Forum Clubic

Problème driver Catalyst 5.6 à 5.8

Bon alors voila … je suis obligé de reste avec mes catalyst 5.6 car sinon je bug de partout enfin des bug graphique…Par exemple dans bf2 les arbres sont bleu etc…

Impossible de mettre les 5.7 ou 5.8 ca bug…
D’ou cela pourrais venir…?

Ma config : 2600 + barton ; 9800 pro Powercolor 256 bits 128 mo 1 go de ram

la carte qui commence a se faire vieille :neutre:

sinon tu n’as qu’a prendre des drivers alternatifs oméga 5.7 :wink:
driver heaven zero point 5.6 :super:

http://www.ati-power.fr/Pilotes-alternatifs-ATi,cdl82.htm

:non: je penche vers une mauvaise désinstallation des anciens.
Un p’tit coup de Driver Cleaner pourrait résoudre ce souci.
Perso,pas encore installé les 5.8 mais 5.7 hyper stables comme toujours :ange:

mon outil favoris :smiley:

Avec les catalyst 5.7 & 5.8, impossible de jouer aux addons de medal of honor allied assault (Spearhead & Breakthrough).
Retour au 5.6 et ca passe nickel.

La config: Neo4 Platinum, X800XL, 3500+ Winnie

teste donc des drivers alternatifs :oui:
les zero point 5.6 alternatifs de driver heaven :super:

ça me fais rire quand certains linchent la 6600gt en disant que les drivers nvidia c’est nul mais pour ati faut passer par des drivers alternatifs pour que ça marche. vraiment n’importe quoi :pfff:

Tiens on parle de moi?

j’en sais rien jamais eu un soucis avec les catalyst :neutre:
mais bon ya pas photo je préfère avoir un oméga qu’un catalyst :oui:

exact
et je ne sais plus qui c’est (death non?) qui n’arrive pas à jouer à bf2 avec les derniers catalyst

enfin bref il y a du pour nvidia, du pour ati, du contre nvidia, du contre ati.

Les 5.7 ont des optimisations pour FarCry:
http://www.clubic.com/actualite-21262-les-…isponibles.html
Or c’est un des jeux qu’il joue le plus, c’est bète d’installer des 5.6 juste pour MoH. :frowning:

ahh c’est pas moi :paf:
je suis cata 5.8 actuellement aucun pb mais bon j’attends les oméga et ils veulent pas sortir :grrr: